/*
input[type="text"], select, textarea, input[type="password"] {
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    border-radius: 3px;
    border: 1px solid #ccc;
    padding: 4px;
    transition:.2s linear;
    -webkit-transition:.2s linear;
    -moz-transition:.2s linear;
}

input[type="text"]:focus, select:focus, textarea:focus, input[type="password"]:focus {
    box-shadow: 0 0 7px #FF7B00;
    outline: none;
    border-color: #FF7B00;
}*/

.button:hover {
    transition: background-position .1s linear;
    background-color: #e6e6e6;
    text-decoration: none;
    color: #333333;
    background-position: 0 -15px;
}

.button {
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    color: #333333;
    text-align: center;
    cursor: pointer;
    font-size: 13px;
    padding: 4px 10px 4px;
    display: inline-block;
    border-radius: 4px;
    border: 1px solid #ccc;
    background-image: -webkit-linear-gradient(top, #fff, #e6e6e6);
    background-repeat: repeat-x;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    vertical-align: middle;
    text-decoration: none;
}